Subject: New Reply Received - 9420701101 / POD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 23:09:42 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9420701101 / POD  Ticket comment <div dir="auto">Finally,  received today ,Just found it in front of the door without any previous communication!<div dir="auto">And I consider my issue was not solved cause the issue was not  about the items not received inly, it was actually about the bad experience of everything related to this order from delivery experience to customer service delay to finishing the issue itself,</div>
<div dir="auto">You're part of big group and should be more proactive in terms of customer satisfaction. </div>
<div dir="auto">At the end, it's my last time to deal with HomeBox,  have same brands on the market with better experience. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 27, 2023, 1:18 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5897618</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Aws Adra : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ahmed,<br><br>Greetings of the day from the Homebox Team!<br><br>Kindly confirm with us if ​order 9420701101 was delivered to you.<br><br>We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5897618